767 posts
  • Author had a Free File of the Month
  • Bought between 50 and 99 items
  • Exclusive Author
  • Has been a member for 5-6 years
  • Sold between 1 000 and 5 000 dollars
outandouter says

Hey,

I just came across a potentially SUPERB tool. Have a look at this page. This nifty tool claims to be able to port your Flex project to multiple mobile platforms including iPhone. Has anybody tried this?

580 posts
  • Author had a Free File of the Month
  • Bought between 50 and 99 items
  • Europe
  • Exclusive Author
  • Has been a member for 5-6 years
  • Referred between 10 and 49 users
  • Sold between 10 000 and 50 000 dollars
jayc says

I have install it and it works fine, the problem is with Iphone because it’s very possible not to accept your applications. I wanted to put my application on my HTC but :( I have a htc magic with android 1.5 and 1.5 is not supported only 1.6+; anybody knows how to upgrade an android 1.5 to 1.6 + version?

767 posts
  • Author had a Free File of the Month
  • Bought between 50 and 99 items
  • Exclusive Author
  • Has been a member for 5-6 years
  • Sold between 1 000 and 5 000 dollars
outandouter says
I have install it and it works fine, the problem is with Iphone because it’s very possible not to accept your applications. I wanted to put my application on my HTC but :( I have a htc magic with android 1.5 and 1.5 is not supported only 1.6+; anybody knows how to upgrade an android 1.5 to 1.6 + version?

Alright, cool. What a coincidence. I also have an HTC Magic running on Android 2.1. I shall try that tool right now.

For the upgrade, you would need to install a custom ROM if you are comfortable with that. Send me an email and I would tell you the whole procedure or maybe help you over IM.

580 posts
  • Author had a Free File of the Month
  • Bought between 50 and 99 items
  • Europe
  • Exclusive Author
  • Has been a member for 5-6 years
  • Referred between 10 and 49 users
  • Sold between 10 000 and 50 000 dollars
jayc says

Hey man thanx for your help but I have search around on the Internet and it seems to complicated(risky) to upgrade from 1.5 to 1.6+, the thing is I bought the phone from Vodafone network and they took care to make the upgrade process difficult, and I don’t want to f* my phone cause it cost $500. If you can install the apps on your 2.1 please let me now. I would love to develop for mobile, last night I took the development sdk from android and started an application but that is just for android (developing in flex and compile for iphone, android, symbian and win mobile is crazy , I wanna do that)

Thanx, JayC

by
by
by
by
by
by